charset "utf-8";
/* CSS Document */
body { font-family: "microsoft yahei", Arial; font-size: 12px; margin:0; padding:0; background:#ffffff; color:#3c3c3c; background:#ffffff;text-align: center;width: 100%;}
* { margin:0; padding:0 }
div, ul, li, h1, h2, h3, h4, h5, h6, img, p, dl, dt, dd, ol, th, td { margin: 0px; padding: 0px; }
li { list-style-type: none; }
form, input, button, option, textarea, select { margin: 0px; padding: 0px; }
input, button, textarea, select { font:100% Tahoma, Helvetica, Arial, sans-serif; }
a { text-decoration: none; cursor:pointer; outline:none; blr:expression(this.onFocus=this.blur());
color:#272727;font-family: "microsoft yahei"; }
span{font-family: "microsoft yahei";}
p{font-family: "microsoft yahei";}
a:link { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
th { font-weight:normal; }
img { border: 0; }
h1{ color:#33580a; font-weight:normal;line-height: 75px;width: 285px;font-size: 21px;}
h3 { font-size:14px;  font-weight:bold; }
h4 { font-size: 12px;    font-weight:bold; }
.clear { clear: both; }
.copy { font-family:Arial, Helvetica, sans-serif; }
table { font-size:inherit; font:100%; }
img { border:none;  }


/*header*/
#header{
	width: 100%;
	height: 115px;
}
.top{
	width: 1200px;
	margin: 0 auto;
}
.top .logo{
	float: left;
	margin-top: 32px;
}
.top .tel{
	float: right;
	background: url(../images/phone.png) no-repeat left center;
	padding-left: 55px;
	height: 46px;
	margin-top: 37px;
}
.top .tel p{
	font-size: 14px;
	color: #5e5e5e;
}
.top .tel span{
	font-size:26px;
	color: #eb1b26;
	font-weight: bold;
	line-height: 30px;
}
.nav{
	width: 100%;
	height: 46px;
	background: url(../images/line.jpg) repeat-x ;
}
.nav .cont{
	width: 1200px;
	margin: 0 auto;
}
.nav .cont ul li{
	width: 138px;
	float: left;
	position: relative;
}
.nav .cont ul li>a{
	display: block;
	width: 100%;
	height: 46px;
	line-height: 46px;
	border-right: 1px solid #0d4bad;
	text-align: center;
	color: #FFFFFF;
}
.nav .cont ul li:hover>a{
	background: #1c7ddb;
}
.nav .cont ul li .drop{
	width: 138px;
	padding-top: 2px;
	display: none;
	position: absolute;
	z-index: 3;
}
.nav .cont ul li .drop a{
	display: block;
	text-align: center;
	line-height: 35px;
	height: 35px;
	background: #1c7ddb;
	color: #FFFFFF;
}
.nav .cont ul li .drop a:hover{
	background: #0f64b7;
}
.nav .cont .search{
	width: 210px;
	height: 28px;
	border: 1px solid #6797ff;
	float: right;
	margin-top: 7px;
	color: #6797ff;
	font-size: 0;
	border-radius: 15px;
}
.nav .cont .search input{
	width: 182px;
	line-height: 28px;
	border: none;
	outline: none;
	background: none;
	font-size: 16px;
	color: #6797ff;
	text-indent: 15px;
	vertical-align: middle;
}
.nav .cont .search input.an{
	width: 16px;
	height: 28px;
	background: url(../images/ss.png) no-repeat;
	cursor: pointer;
}
.fullSlide {
	position: relative;
	width: 100%;
	height: 433px;
}

.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.fullSlide .bd ul {
	width: 100% !important;
	height: 433px !important;
}

.fullSlide .bd ul li {
	width: 100% !important;
	text-align: center;
}

.fullSlide .bd ul li a {
	display: block;
	height: 433px;
	background-position: center;
	background-repeat: no-repeat;
}

.fullSlide .hd {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 10px;
	text-align: center;
	z-index: 1;
}
.fullSlide .hd ul li {
	margin: 0 4px;
	width: 10px;
	height: 10px;
	cursor: pointer;
	display: inline-block;
	zoom: 1;
	font-size: 0;
	border-radius: 50%;
	background: #FFFFFF;
}

.fullSlide .hd .on {
	background: #0D4BAD;
}
#footer{
	width: 100%;
	height: 200px;
	padding-top: 55px;
	background: #dbdbdb;
	margin-top: 53px;
}
.foot{
	width: 1200px;
	margin: 0 auto;
}
.top .ewm{
	float: right;
	width: 115px;
	height: 115px;
}
.top .ewm img{
	width: 100%;
	height: 100%;
}
.foot ul{
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
.foot ul li{
	display: inline-block;
	color: #666666;
}
.foot ul li a{
	padding: 0 10px;
	color: #666666;
	font-size: 14px;
}
.foot p{
	color: #666666;
	font-size: 14px;
	text-align: center;
	line-height: 44px;
}
.neiye{
	width: 1200px;
	margin: 72px auto 0;
}
.side{
	width: 278px;
	float: left;
}
.side_c .title{
	width: 271px;
	border-left: 7px solid #0f64b7;
	height: 84px;
	line-height: 84px;
	font-size: 30px;
	color: #FFFFFF;
	background: #1c7ddb;
	text-indent: 44px;
}
.side_c ul{
    border: 1px solid #cccccc;
}
.side_c ul li{
	list-style-type: square;
	color: #666666;
	list-style-position: inside;
	padding-left: 64px;
	font-size: 18px;
	height: 55px;
	line-height: 55px;
	border-bottom: 1px solid #cccccc;
}
.side_c ul li:last-child{
	border: none;
}
.side_c ul li a{
	color: #666666;
}
.side_c ul li a:hover,.side_c ul li:hover{
	color: #0F64B7;
}
.side_p{
	margin-top: 25px;
}
.side_p .title{
	width: 163px;
	padding-left: 115px;
	height: 58px;
	padding-top: 20px;
	background: url(../images/tel.png) no-repeat 50px center #1c7ddb;
}
.side_p .title p{
	font-size: 18px;
	color: #FFFFFF;
}
.side_p .title span{
	font-size: 14px;
	color: #63b2ff;
}
.side_p .info{
	width: 232px;
	padding:18px 22px 40px 22px;
	border: 1px solid #cccccc;
}
.side_p .info .p1{
	font-size: 28px;
	color: #1c7ddb;
	text-align: center;
	border-bottom: 1px solid #cccccc;
	line-height: 45px;
}
.side_p .info .p2{
	background: url(../images/map.png) no-repeat left center;
	padding-left: 32px;
	color: #666666;
	font-size: 18px;
	line-height: 28px;
	margin-top: 18px;
}
.product1,.page1,.news1{
	width: 880px;
	float: right;
}
.nnn{
	width: 880px;
	height: 45px;
	border-bottom: 1px solid #cccccc;
	line-height: 45px;
	margin-bottom: 30px;
}
.nnn p{
	font-size: 24px;
	color: #666666;
	float: left;
}
.nnn p span{
	font-size: 19px;
	color: #999999;
	margin-left:10px;
}
.nnn>span{
	font-size: 16px;
	color: #858585;
	float: right;
}
.product1 ul{
	margin: 0 -13px;
}
.product1 ul li{
	width: 274px;
	height: 251px;
	float: left;
	margin:21px 13px;
}
.product1 ul li .photo{
	width: 274px;
	height: 199px;
	display: block;
	margin-bottom: 22px;
}
.product1 ul li .photo img{
	width: 100%;
	height: 100%;
}
.product1 ul li .name{
	display: block;
	text-align: center;
	line-height: 30px;
	height: 30px;
	font-size: 18px;
	color: #666666;
}
.product1 ul li:hover .name{
	color: #0F64B7;
}
.fanye{
	margin: 20px 0;
	text-align: center;
}

.fanye a {
	display: inline-block;
	margin-right: 5px;
	padding: 0 5px;
	min-width: 16px;
	height: 22px;
	line-height: 22px;
	border: 1px #999 solid;
	background: #fff;
	color: #545454;
	-webkit-transition: all .1s linear;
	transition: all .1s linear;
	-ms-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
}

.fanye a:hover,.fanye a.on {
	background:#0F64B7;
	border: 1px #0F64B7 solid;
	color: #fff;
}
.page1 .cont{
	margin-top:30px ;
	line-height: 26px;
}
.yn .tit{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 30px;
}
.yn .content_related{
	text-align: center;
	line-height:30px;
}
.yn .photo{
	text-align: center;
}
.yn .photo img{
	margin: 15px 0;
	max-width: 100%;
}
.yn .content_btn{
	margin: 15px 0;
	line-height: 26px;
}
.news1 ul li{
	width: 100%;
	height: 105px;
	padding: 22px 0;
	border-bottom: 1px dashed #a5a5a5;
}
.news1 ul li .photo{
	width: 225px;
	height: 105px;
	float: left;
}
.news1 ul li .photo img{
	width: 100%;
	height: 100%;
}
.news1 ul li .info{
	width: 623px;
	float: right;
}
.news1 ul li .info .name{
	font-size: 18px;
	color: #666666;
    line-height: 38px;
}
.news1 ul li .info span{
	float: right;
	font-size: 14px;
	color: #666666;
    line-height: 38px;
}
.news1 ul li .info p{
	font-size: 14px;
	color: #8f8f8f;
	line-height: 24px;
}
.news1 ul li .info .more{
	color: #1c7ddb;
	font-size: 12px;
	float: right;
}
.news1 ul li .info .name:hover{
	color: #0F64B7;
}
